/* 
 Localizable.strings
 iEuskadi
 
 Created by Gonzalo Torres Ayastuy on 18/05/12.
 Copyright (c) 2012 __MyCompanyName__. All rights reserved.
 */

// Pantalla de inicio
"CAMBIARIDIOMA" = "Change language";
"RECURSOSTURISTICOS" = "Touristic resources";
"TITLERECURSOS" = "Resources";
"BUSCAR" = "Search";
"REALIDADAUMENTADA" = "Augmented reality";
"FAVORITOS" = "Favorites";
"IDIOMASELECCIONADO" = "en";

//Mailer
"ERRORENVIOCABECERA" = "Unable to send mail";
"ERRORENVIOCUERPO" = "Functionality not available";
"MAILENVIADO" = "Sent";
"MAILNOENVIADO" = "Error";
"MAILENVIADOMESSAGE" = "The e-mail has been sent correctly";
"MAILNOENVIADOMESSAGE" = "The e-mail hasn´t been sent";

//Twitter
"TWEETSUCCESS" = "Your Tweet was posted succesfully";
"TWEETERROR" = "Your Tweet was not posted";
"TWEETERRORTITLE" = "Error";
"TWEETSUCCESSTITLE" = "Success";

//Pantalla de filtro de recursos
"CULTURA" = "Culture";
"DEPORTES" = "Sports";
"COMOMOVERSE" = "Getting around";
"DONDECOMER" = "Where to eat";
"DONDEDORMIR" = "Where to stay";
"PLAYAS" = "Beaches";
"EXPERIENCIASTOP" = "Top experiences";
"OFICINASDETURISMO" = "Tourist offices";
"MAPA" = "Map";
"LISTA" = "List";
"REUNIONES" = "Meetings";

//Reachability
"SINRED" = "Offline";
"CONEXION" = "Internet conection not available";

//Activity indicator
"ACTIVITY" = "Please wait...";

//Idiomas
"EUSKERA" = "Basque";
"ESPANOL" = "Spanish";
"INGLES" = "English";
"FRANCES" = "French";
"ALEMAN" = "German";

//Favoritos
"EDITAR" = "Edit";
"ANADIRFAVORITO" = "Resource added successfully to your favorites";
"ANADIRFAVORITOEXISTE" = "Resource already exists in your favorites";
"BORRAR" = "Delete";

//Address Book
"ANADIRCONTACTO" = "Resource added successfully to your addressbook";
"ANADIRCONTACTOERROR" = "Unable to save this resource to the addressbook";

//Mapa
"SATELITE" = "Satellite";
"HIBRIDO" = "Hybrid";

//Modal opciones
"OPCIONES" = "Options";

//Pantalla modal teléfono
"LLAMAR" = "Phone call";
"AGREGAR" = "Add to the addressbook";

//Pantalla detalle
"VERMAS" = "See more";